SDL_GetDefaultLogOutputFunction(3)

NAME
SDL_GetDefaultLogOutputFunction - Get the default log output function.

SYNOPSIS
#include <SDL3/SDL_log.h>

SDL_LogOutputFunction SDL_GetDefaultLogOutputFunction(void);

RETURN VALUE
Returns the default log output callback. It should be called with NULL for the userdata argument.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_SetLogOutputFunction(3), SDL_GetLogOutputFunction(3)